uuid: 35457eea-288b-4783-b3ab-0f1897421413
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.sticky
field_name: sticky
entity_type: node
bundle: static
label: 'Sticky at top of lists'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
